Subject: IBIS to Spice

From: [email-masked] (Fred)
Date: Fri, 7 Feb 1997 09:47:39 +0800

There are indeed other solutions. I am with Applied Simulation Technology. 
We just announced an ibis translator at HP Design SuperCon held in Santa Clara
a couple of weeks ago. This is an automated tool which converts the model with
a mouse click. It also supports IBIS 2.x (lost count) specification which has
rise and fall times information in the form of V/T information. The software
automactically produces a simulation ready model and testing of the model can
be preformed within the software. If you specifically (Russel and Ezra) need 
more information you can contact me at [email-masked] or 408-434-0967 ext.
102.

Best Regards,

Fred Balistreri